.slider {
    padding: 30px 0 0;
    background-color: #eee;

    .container {
        display: flex;
        justify-content: center;
        align-items: flex-start;
        flex-wrap: wrap;

        @include media('>=1103px') {
            justify-content: space-between;
            align-items: center;
        }
    }

    &__information {
        text-align: center;
        max-width: 375px;

        @include media('>=1103px') {
            text-align: left;
        }

    }

    &__title {
        padding: 0 0 14px;
    }

    &__description {
        padding: 14px 0 21px;
    }

    &__img {
        padding: 20px 0 0;

        @include media('>=1103px') {
            padding: 0;
        }

        @include media('>=tablet') {
            max-width: 360px;
        }

        @include media('>=ip-xs-h') {
            max-width: 405px;
        }

        @include media('>=ip-xs-max-h') {
            max-width: 490px;
        }

        @include media('>=laptop') {
            max-width: 600px;
        }

        @include media('>=widescreen') {
            max-width: 100%;
        }
    }

    .btn {
        margin: 21px 0 0;
    }
}